<?php
/*
  Template Name: Inicio
  Template Post Type: page
*/
?>
<?php get_header(); ?>

<?php

$bloqueInicial = get_field('bloque_inicial');
smk_get_template_part('template-parts/components/bloque-inicial.php', array(
  'bloqueInicial' => $bloqueInicial,
));

$accesosDirectos = get_field('accesos_directos');
smk_get_template_part('template-parts/components/bloque-accesosDirectos.php', array(
  'accesosDirectos' => $accesosDirectos,
));

$bloqueTikTok = get_field('bloque_tiktok');
smk_get_template_part('template-parts/components/bloque-tiktok.php', array(
  'bloqueTikTok' => $bloqueTikTok
));

// $instagram_id = get_option('fts_instagram_custom_id');
// $instagram_token = get_option('fts_instagram_custom_api_token');
$instagramArray = get_post_meta(388, 'fts_feed_options_array');

$igArray = array(
  'instagramId' => $instagramArray[0]['fts_instagram_custom_id'],
  'instagramToken' => $instagramArray[0]['fts_instagram_custom_api_token'],
);
$bloqueInstagram = get_field('bloque_instagram');
smk_get_template_part('template-parts/components/bloque-instagram.php', array(
  'bloqueInstagram' => $bloqueInstagram,
  // 'aca' => $aca 
  'igArray' => $igArray
));

$bloqueFinal = get_field('bloque_final');
smk_get_template_part('template-parts/components/bloque-final.php', array(
  'bloqueFinal' => $bloqueFinal,
));

?>


<?php get_footer();?>  